import children from './children.js'
export default {
    path:'/creditAssess',
    name:'creditAssess',
    component:{
        render(c) {
            return c('router-view')
        }
    },
    meta:{
        title:'信用评价系统'
    },
    children:children
}